  @import url('https://fonts.googleapis.com/css?family=Open+Sans');

  @media (max-width: 768px) {
    .nav-mobile {
      width: 100%;
      margin-left: 40%;
      text-align: center;
    }

  }
  p {
    margin: 0 0 0 !important;
  }
  body {
    font-family: Roboto;
  }
  /* Navbar Style */

  .navbar-default {
    background-color: #fff;
  }
  .navbar {
    background-color: transparent;
    border-style: none;
    padding-top: 30px;
    padding-bottom: 30px;
    font-family: Roboto;
    font-size: 16px;
    margin-bottom: 0;
    box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.16);
    z-index: 1;
  }
  .navbar-collapse {
    border-style: none;
  }

  .header-logo  {
    height: 50px;
    margin-top: 0px;
    padding-top: 0px;
  }

  .navbar-brand  {
    margin-top: 0px;
    padding-top: 0px;
    margin-right: 0px;
    padding-right: 0px;
  }

  .navbar-toggle {
    background-color: transparent;
    border-style: none;
  }

  .navbar-toggle:hover {
    background: transparent !important;
  }

  .navbar-default .navbar-toggle .icon-bar {
    background-color: #00CC21;
  }

  /* Auction class images */

    .auction-industry-bg {
      position: absolute;
      height: 100%;
      width: 100%;
      left: 0;
      top: 0;
      z-index: 1;
    }

    .auction-automotive {
      /*background-image: url("http://www.onlineauctionsoftware.com.au/wp-content/uploads/auto.jpg");*/
      background-size: cover;
      background-position: center;
      background-repeat: no-repeat;
    }
    .auction-industrial {
      /*background-image: url("http://www.onlineauctionsoftware.com.au/wp-content/uploads/machinery.jpg");*/
      background-size: cover;
      background-position: center;
      background-repeat: no-repeat;
    }
    .auction-livestock {
      /*background-image: url("http://www.onlineauctionsoftware.com.au/wp-content/uploads/livestock.jpg");*/
      background-size: cover;
      background-position: center;
      background-repeat: no-repeat;
    }
    .auction-antiques {
      /*background-image: url("http://www.onlineauctionsoftware.com.au/wp-content/uploads/121025448.jpg");*/
      background-size: cover;
      background-position: center;
      background-repeat: no-repeat;
    }
    .auction-charity {
      /*background-image: url("http://www.onlineauctionsoftware.com.au/wp-content/uploads/603910312.jpg");*/
      background-size: cover;
      background-position: center;
      background-repeat: no-repeat;
    }
    .auction-liquidation {
      /*background-image: url("http://www.onlineauctionsoftware.com.au/wp-content/uploads/530941654.jpg");*/
      background-size: cover;
      background-position: center;
      background-repeat: no-repeat;
    }

    .oas-industry .auction-text {
    text-align: center;
  	font-weight: bold;
  	position: relative;
  	z-index: 2;
  	margin:60px auto;
  	padding: 10px 15px;
    width: 100%;
  	background:#000;
  	background:rgba(0,0,0,0.8);
    color: white;
  }
  .oas-industry .auction-text a {
  	color: #fff;
  	text-decoration: none;
  }


  /* Main Content */

  .slider-image img{
     max-width:100%;
     height: auto;
     z-index: -1;
     float: none;
  }
  .slider-image {
    position: relative;
  }
  .slide-caption{
    height: auto;
    position: absolute;
    width: 100%;
    background: rgba(20,20,20,0.6);
    color:white;
    width: 100%;
    bottom: 45%;
    text-align: left;
    padding: 10px;
    font-size: 3vw;
    font-family: 'open sans' bold;
  }

  .main-sub {
      font-size: 1vw;
      padding-top: 0;
      margin-top: 0;
      top: 0;
      margin: 0 0 5px;
      font-weight: 400;
  }

  .auction-heading {
    padding-bottom: 0;
    margin-bottom: 0;
    font-size: 2.1vw;
  }

  .red-section, .white-section {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .red-section {
    background-color: #00CC21;
    color: #fff;
  }
  .white-section h2 {
    color: #00CC21;
  }
  .white-section p {
    color: #696969;
  }

  .red-section h2, .white-section h2, .footer-section h2 {
    margin-top: 20px;
    margin-bottom: 15px;
  }

  .red-section p, .white-section p, .footer-section p{
    padding-top:  15px;
    line-height: 175%;
    font-size: 15px;
  }

  .auction-list {
    list-style-type: none;

  }

  ul {
    margin: 0;
    padding: 0;
    line-height: 200%;
  }

  .mobile-image {
    max-width: 100%;
    height: 100%;

  }

  /* Footer */

  .footer-text {
    text-align: center;
  }

  .footer-url {
    display: inline-block;
    padding-left: 5px;
    color: #fff;
  }

  .footer-logo {
    display: inline-block;
    height: 50px;
    width: 50px;
    margin-bottom: 12px;
  }

  .navbar-default .navbar-nav>li>a {
    color: #00CC21;
  }

  .footer-section {
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: #fff;
    color: #747474;
    font-size: 17px !important;
  }

  .auction-phone {
    font-size: 17px;
  }

  .caption {
  visibility: hidden;
  position: absolute;
  right: 0;
  bottom: 0;
  padding-top: 75px;
  height: 100%;
  width:100%;
  background-color: rgba(255, 255, 255, 0.5);
  text-align: center;
   }

   .footer-copy {
     font-size: 10px !important;
   }

   .footer-link {
     text-decoration: none;
   }

  .btn-footer {
    background-color: #428BCA;
    color: white;
    padding: 20px 20px;
    font-size: 17px;
    margin-top: 20px;
    margin-bottom: 20px;
  }
/*
  .hideme {
    opacity: 0;
  }*/

  .ticker {
    margin-top: 10px;
  }
